


#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/news_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#menuinpage {
	display: none;/*JS*/
	margin-top: 77px;
}

#menuinpage a {
	display: block;
	width: 128px;
	height: 35px;
	margin: 0 5px;
	padding-top: 9px;
	color: #fff;
	text-align: center;
	background: url(../images/news_btn_bg_off.png) no-repeat center top;
	background-size: 128px 44px;
	float: left;
}

#menuinpage a.nowbtn {
	background: url(../images/news_btn_bg_now.png) no-repeat center top;
	background-size: 128px 44px;
}

#contentsbody {
	width: 680px;
	// height: 500px;
	margin: 0 auto;
	padding: 72px 0 100px 0;
}

#loadingfeeds {
	margin-top: 121px;
	padding: 130px 0;
	text-align: center;
	color: #a29581;
	border-top: 1px dotted #a29581;
	border-bottom: 1px dotted #a29581;
	letter-spacing: 2px;
}

.newslist {
	display: none;
	border-top: 1px dotted #a29581;
}

.newsline {
	padding: 30px 0;
	border-bottom: 1px dotted #a29581;
}

.dateset {
	width: 270px;
}

.date-y,
.date-m,
.date-d,
.date-w {
	padding-right: 2px;
	float: left;
}

.date-d {
	padding: 0 9px 0 3px;
}

.itemtitle {
	padding: 21px 0 5px;
	color: #4d2f10;
}

.newsline p {
	padding-top: 16px;
}

.newsline p img {
	border-radius: 6px;
}

.newsline p a {
	border-bottom: 1px dotted #a71e17;
}


article.post {
	padding: 0 1em 2em;
	margin-bottom: 2em;
}

article.post:not(:last-child) {
	border-bottom: 1px dotted #a29581;
}


.entry-title {
	font-size: 24px;
	margin-bottom: 0.5em;
}

.entry-meta {
	margin-bottom: 0.5em;
}

.entry-content {
	font-size: 16px;
}

.entry-content img {
	max-width: 100% !important;
	height: auto;
}

.nav-previous,
.nav-next {
	font-size: 16px;
}
.nav-next {
	text-align: right;
}